uuid: 61dd4e9b-ce68-4e9f-a6c0-b3be3e370343
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_actu_liee
    - node.type.actualite
    - node.type.ressource
id: node.ressource.field_actu_liee
field_name: field_actu_liee
entity_type: node
bundle: ressource
label: 'Actu liées'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      actualite: actualite
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
